.sbHolder{
	background-color: transparent;
	border: solid 1px #eaeaea;
	font-weight:600;
	height: 50px;
	position: relative;
	width:100%;
}

.sbSelector{
	display: block;
	height: 50px;
	left: 0;
	line-height: 50px;
	outline: none;
	overflow: hidden;
	position: absolute;
	padding:0px 14px;
	top:0;
	width: 100%;
	z-index:33333;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #4d4d4d;
	outline: none;
	text-decoration: none;
}

.sbToggle{
	background: url(../images/select-icons.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 10px;
	width: 40px;
}

.sbToggle:hover{
	background: url(../images/select-icons.png) 0 -167px no-repeat;
}

.sbToggleOpen{
	background: url(../images/select-icons.png) 0 -16px no-repeat;
}

.sbToggleOpen:hover{
	background: url(../images/select-icons.png) 0 -66px no-repeat;
}

.sbHolderDisabled{
	background-color: #F9F9F9;
	border: solid 1px #F2F2F2;
}

.sbHolderDisabled .sbHolder{
	
}

.sbHolderDisabled .sbToggle{
	
}

.sbOptions ul {
	border:1px solid red !important;
}
	
.sbOptions{
	background-color: #eaeaea;
	order: solid 1px #eaeaea;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 49px !important;
	width: 100.3%;
	z-index: 1;
	overflow-y: auto;
}

.sbOptions li{
	padding: 0 0px;
}

.sbOptions a{
	border-bottom: dotted 0px #515151;
	display: block;
	outline: none;
	padding: 5px 0 5px 10px;
}

.sbOptions a:link, .sbOptions a:visited{
	color: #4d4d4d;
	text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #fff;
	background-color:#0096cc;
}

.sbOptions li.last a{
	border-bottom: none;
}

.sbOptions .sbDisabled{
	border-bottom: dotted 0px #515151;
	color: #999;
	display: block;
	padding: 3px 0 3px 10px;
}

.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #1f3665;
	display: block;
	font-weight: bold;
	padding: 5px 0 5px 10px;
}

.sbOptions .sbSub{
	padding-left: 17px;
}